<?php
ob_start();
phpinfo();
$body = ob_get_contents();
$body = str_replace("<body><div class=\"center\">","<body><style type='text/css'>table{ width:900px; }</style><div class=\"center\" width='1000' style='word-break: break-all'>",$body);
ob_end_clean();
echo $body;
?>